# WinStd: winstd::security_attributes Class Reference

Loading...
Searching...
No Matches
winstd::security_attributes Class Reference
SDDL
Inheritance diagram for winstd::security_attributes:

## Public Member Functions

| security_attributes () noexcept
| Initializes a new SECURITY_ATTRIBUTES.
| security_attributes (security_attributes &&a) noexcept
| Moves an existing SECURITY_ATTRIBUTES.
| ~security_attributes ()
| Destroys the SECURITY_ATTRIBUTES.
security_attributes & | operator= (security_attributes &&a) noexcept
| Moves an existing SECURITY_ATTRIBUTES.

The documentation for this class was generated from the following file:

- include/WinStd/SDDL.h